@charset "UTF-8";
/* Styling for the redesigned header and footer */

footer {
    font:14px/23px Nunito, ProximaNova, Arial, Helvetica, sans-serif;
/*    min-width: 1366px; background-color: #494b4b; color: #ffffff; */
}

    @media (min-width: 1325px) {
        footer .footerBarWrap {
            min-width: 1366px; 
	    text-align: center;
            background-color: #494b4b; 
            color: #ffffff;
        }

        .footerBarWrap .footerBar {
	    display: inline-block;
            margin:0 auto;
        }
    }

    @media (max-width: 1324px) {
        footer .footerBarWrap {
            min-width: 1000px; 
	    text-align: center;
            background-color: #494b4b; 
            color: #ffffff;
        }

        .footerBarWrap .footerBar {
	    display: inline-block;
            position: relative;
            margin:0 auto;
        }
    }


    .footerBar .mainFooterLogo {
        padding:10px 0 0 0;
        float:left;
    }
    .mainFooterLogo .orFooterLogoWrapper, .mainFooterSiteContact .orLogoWrapper {
         width: 216px;
         height: 45px;
         object-fit: contain;
    }
    .mainFooterLogo .orFooterLogoWrapper img, .mainFooterSiteContact .orFooterLogoWrapper img {
         width:100%;
    }

    .footerBar .logoFooterTagLine {
        padding-top: 30px;
        font-family: Nunito;
        font-size: 18px;
        font-weight: 600;
        line-height: 175%;
        color: #ffffff;
    }

    .footerBarLists {
        float:left;
        padding: 30px 0 0 85px;
    }
                
    .footerBarLists ul {
         display: inline-block;
	 text-align: left;
         vertical-align: top;
         padding: 0px 60px 0 0;
    }

    .footerBarLists ul li {
         list-style: none;
         line-height: 185%;
             }

    .footerBarLists .listHeading {
        font-family: Nunito;
        font-size: 18px;
        font-weight: 700;
        color: #ffffff;
    }

    .footerBarLists .listColor-e2bb38 {
        font-family: Nunito;
        font-size: 16px;
        font-weight: bold;
        color: #e2bb38;
    }

    a.link-e2bb38:link, a.link-e2bb38:visited {
        text-decoration: none;
        color: #e2bb38;
    }

    .footerBarLists .listColor-ffffff {
        font-family: Nunito;
        font-size: 16px;
        font-weight: 600;
        color: #ffffff;
    }

    a.link-ffffff:link, a.link-ffffff:visited {
        text-decoration: none;
        color: #ffffff;
    }

    .footerBottom {
       /* width:1366px; */
        margin:0 auto;
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .fb-like {
        font-family: Nunito;
        font-size: 14px;
        font-weight: 600;
        text-align: left;
        color: #ffffff;
        vertical-align: top;
        display: inline;
    }


    .footerBottomLinks {
        vertical-align: top;
        font-family: Nunito;
        font-size: 10px;
        text-align: center;
        color: #ffffff;
        overflow: inherit;
    }
    
    a.link-uline-ffffff:link, a.link-uline-ffffff:visited {
        text-decoration: underline;
        color: #ffffff;
    }

    /* ACLASS-895 | TCF 2.0 updates */
    #teconsent > a {
        text-decoration: underline;
        color: #ffffff;
    }

    #truste-cookie-button,
    #truste-ccpa-optout {
        border: 0;
        margin: 0;
        text-decoration: underline;
    }

    #ccpa-no-preference, #ccpa-opted-out, #ccpa-opted-in {
        display: none;
    }

    @media only screen and (max-width: 790px) {
        #truste-cookie-button,
        #truste-ccpa-optout {
            display: inline-block;
            padding: 5px 0;
            width: calc(50% - 5px);
        }

        #truste-consent-text {
            font-size: 13px;
            margin: 10px 0;
            position: relative;
            text-align: center;
        }

        #truste-privacy-button,
        #truste-ccpa-optout {
            width: calc(50% - 5px);
        }

        #truste-consent-button {
            height: 16px;
            position: absolute;
            right: 0;
            top: 0;
            width: 16px;
        }
        .truste-messageColumn {
            text-align: center;
        }
    }

    @media only screen and (min-width: 650px) and (max-width: 790px) {
        #truste-consent-text > .messagetext,
        #truste-cookie-button,
        #truste-privacy-button,
        #truste-ccpa-optout {
            display: initial;
        }
    }

    @media only screen and (min-width: 790px) {
        #truste-consent-text {
            padding: 0;
            margin: 5px 0;
        }

        #truste-cookie-button, #truste-ccpa-optout {
            width: auto;
        }
    }
    /* END OF ACLASS-895 */

@media screen and (max-width: 1024px)
{
	.footerBarWrap{
		min-width: 100px !important;
		width: 100%;
	}
	.fb-like{
		padding-left: 0;
	}
}
